 /*Deutsch*/
 .uploader .up { width:270px !important; }
 .smallHeader .slog h2 {width:105px !important; font-size:14px !important; text-transform:none !important; letter-spacing: 0px !important;}
 .freeDownloadButtonText {font-size:12px;}

 .d1mainButtons .add2myAccountButton {
   max-width: 95px;
   overflow: hidden;
   white-space: nowrap;
   text-overflow: ellipsis;
 }